# Generated by Django 2.2.4 on 2019-09-17 14:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0019_establishment_is_publish'),
        ('establishment', '0019_establishment_transportation'),
    ]

    operations = [
    ]
